/* ---------------Navi.Up.Start----------- */
#navigation {width: 100%;height: 30px;margin: 0;padding: 0;background: url(/worldzona_v2-0/images/navi-up/navi-up2.png) repeat-x left top;border-top: 1px solid #000000;}
#navigation ul {list-style: none;margin: 0;padding: 0;}
#navigation ul li {display: inline;margin: 0px;}
#navigation ul li a {height:23px;display: block;float: left;padding: 7px 15px 0 15px;font: 11px Arial;color: #ffffff;text-decoration: none;background: url(/worldzona_v2-0/images/navi-up/navi-up3.png) no-repeat right center;}
#navigation ul li a:hover {color:#fff;background: url(/worldzona_v2-0/images/navi-up/navi-up.png) repeat-x right top;}
#navigation ul li#active a {color:#fff;background: url(/worldzona_v2-0/images/navi-up/navi-up.png) repeat-x right top;}
/* ---------------Navi.Up.End----------- */

/* ---------------Navi_block.Start----------- */
div.s-menu-r {display:block; border-bottom:1px solid #f7f7f7; font-weight:bold; padding:3px 0px 3px 5px; color:#696969;}
a.s-menu:link, a.s-menu:visited {display:block; border-bottom:1px solid #f7f7f7; font-weight:bold; padding:3px 0px 3px 5px; color:#696969;}
a.s-menu:hover {background:#f4f4f4; border-bottom:1px solid #E7E7E7; color:#2a66b4;}
td.s-menu:link, a.s-menu:visited {display:block; border-bottom:1px solid #f7f7f7; font-weight:bold; padding:3px 0px 3px 5px; color:#696969;}
td.s-menu:hover {background:#f4f4f4; color:#2a66b4;}

a.ss-menu:link, a.ss-menu:visited {display:block; border-bottom:1px solid #f7f7f7; font-weight:bold; padding:3px 0px 3px 5px; color:#696969; margin-left:16px;}
a.ss-menu:hover {background:#CECECE; border-bottom:1px solid #E7E7E7; color:#696969;}
/* ---------------Navi_block.End----------- */